

body{width: auto;}
img{max-width: 100%;height: auto;}
#wrap,#header,#content,#footertopbg,#footerbg,#footer{max-width: 990px;
width:97%}

#footertopbg,#footerbg{width: 100%}
#header #title a{
width: 98%;
background-position: left center;
background-size: contain;
}
#navebtn{
	display: none;
color: #444;
padding: 9px;
font-size: 25px;}
@media only screen and (max-width: 500px) {

	#header #title a{	
		height:80px;}
	
		#header {
    height: auto;
	}
		
	}

@media only screen and (max-width: 1018px) {
	#contentleft{width: auto;}
	
}
	
@media only screen and (min-width: 900px) {
	
	.opensub{display: none !important;}

}
@media only screen and (max-width: 900px) {
	#navebtn{	display: inline-block;}
	.menu {display: none}
	.showmenu{display: block;width: 100%;}

	.showsubbtn{
		transform: rotate(90deg);
		box-shadow: 0 0 3px #fff;
	}
	#sidebar_right,#sidebar_right widget{width: 100%}
	#contentleft {max-width: 668px; width: auto}
	#content{padding: 0; margin: 0}
.menu li {
    width: 100%;
	background: #eeeeee url(images/nav_bg.png) repeat-x;
	}

	.menu li:hover ul, .menu li.sfHover ul {
    left: 0;
    top: 40px;
    z-index: 99;
		display: none;
}
	
	.opensub{color: #000;
padding: 4px;
border: 1px solid #aaa;
margin: 6px;
border-radius: 2px;
background: #ffffff87;}
	.menu a {
		display: inline-block;border-right:none}
	
	.showsub1{
		display: block !important;
	position: initial !important;
top: auto !important;
width: auto !important;}
	
	.menu ul li ul li, ul.menu ul li {
    width: 100%;
    border: 1px solid #DDDDDD;
    margin: -1px 0px 0px 0px;
    background: #fff;
	padding-left: 10px;
}
	.menu ul li ul li, ul.menu ul li .opensub{color: #000;
padding: 0px;
border: 1px solid #aaa;
margin: 6px;
    margin-left: 6px;
border-radius: 2px;
background: #ffffff87;
margin-left: 23px;}
	#wrap{width:99%}
	#content {padding: 15px 1px 2px 15px;
line-height: 20px;
width: 97%;
box-sizing: border-box;
}
	#sidebar_right .widget{width: 97% !important;}
	#wrap,#header,#content,#footertopbg,#footerbg,#footer{max-width: 990px;
width:98%}
	
	#sidebar_right,#sidebar_right .widget {width: 98%; box-sizing: border-box}
	
	
}
@media only screen and (max-width: 1000px) {
	#homepagetop{width: 99% !important; box-sizing: border-box !important;}
	#jFlowSlide,.jFlowSlideContainer{width: 800px !important; height: auto;}
	.bannercontent,.jFlowSlideContainer div a img{ 
	width: 47% !important;
box-sizing: border-box;
height: auto;}
	#homepagetop,#jFlowSlide,#slides,.jFlowSlideContainer {height: auto !important;}
	#homepage,.homepagebox_01,.homepagebox_02,.homepagebox_03,.homepagebox_04,.homepagebox_05,.homepagebox_06{width: 100%;width: 99%;
box-sizing: border-box;}
	#homeside #sidebar_right{width: 100%}
	#sfsi_plus_floater{width: 55px!important;
text-align: left;
position: absolute;
right: 10px !important;
		left: inherit !important;
bottom: 0px;
top: inherit !important}
}
@media only screen and (max-width: 950px) { #jFlowSlide,.jFlowSlideContainer{width: 900px !important; } #homepage p{width: 60%; vertical-align: top;display: inline-block} .attachment-home-btm-thumbnail{width: 38%}}
@media only screen and (max-width: 900px) { #jFlowSlide,.jFlowSlideContainer{width: 850px !important}}
@media only screen and (max-width: 850px) { #jFlowSlide,.jFlowSlideContainer{width: 800px !important}}
@media only screen and (max-width: 800px) { #jFlowSlide,.jFlowSlideContainer{width: 750px !important}}
@media only screen and (max-width: 750px) { #jFlowSlide,.jFlowSlideContainer{width: 700px !important; } }
@media only screen and (max-width: 700px) { #jFlowSlide,.jFlowSlideContainer{width: 650px !important}}
@media only screen and (max-width: 650px) { #jFlowSlide,.jFlowSlideContainer{width: 600px !important}}
@media only screen and (max-width: 600px) { #jFlowSlide,.jFlowSlideContainer{width: 550px !important}}
@media only screen and (max-width: 550px) { #jFlowSlide,.jFlowSlideContainer{width: 500px !important; } .attachment-home-middle-thumbnail,.attachment-home-btm-thumbnail{width: 100%}#homepage p{width: 99%; }
@media only screen and (max-width: 500px) { #jFlowSlide,.jFlowSlideContainer{width: 450px !important} .bannercontent,.jFlowSlideContainer div a img{ 
	width: 95% !important;}
@media only screen and (max-width: 450px) { #jFlowSlide,.jFlowSlideContainer{width: 400px !important}}
@media only screen and (max-width: 400px) { #jFlowSlide,.jFlowSlideContainer{width: 350px !important}}
@media only screen and (max-width: 350px) { #jFlowSlide,.jFlowSlideContainer{width: 300px !important; } }
@media only screen and (max-width: 300px) { #jFlowSlide,.jFlowSlideContainer{width: 250px !important}}
@media only screen and (max-width: 250px) { #jFlowSlide,.jFlowSlideContainer{width: 200px !important}}
	
	
@media only screen and (max-width: 200px) { #jFlowSlide,.jFlowSlideContainer{width: 200px !important}}
	